third_party/README.libgpg-error
author Rob Lemley <rob@thunderbird.net>
Fri, 09 Oct 2020 10:28:30 -0400
changeset 36220 02fc18d67f53e3c2b4a37a89bf568e76eb4551d9
parent 35646 2a1b7b88e66a1b2b081b6eed7c6a17e5e22f6b9a
permissions -rw-r--r--
Bug 1669147 - [esr68] Disable release-bouncer-aliases. r=justdave a=rjl DONTBUILD This is for documentation purposes as there are no plans for further releases based on esr68. This is a recurring problem every release. The new release (eg 78.0) comes out and is followed by a release from the previous version. The download bouncer's "latest" aliases are overwritten with the old version, which is not what we want. This bug is referred to in the notes for esr78 launch so that it is not missed for Thunderbird 90. Differential Revision: https://phabricator.services.mozilla.com/D93084

Directory ./libgpg-error contains a copy of version 1.36 of the libgpg-error library,
which has been obtained from https://www.gnupg.org/ftp/gcrypt/libgpg-error/ .

For licensing information, please refer to the included documentation.

The SHA256SUM of the imported file is:
babd98437208c163175c29453f8681094bcaf92968a15cafb1a276076b33c97c  libgpg-error-1.36.tar.bz2